name: JAGSAT-1
norad: 99341
data:
  &ax25 AX.25 Telemetry:
    telemetry: ax25
  &endurosat Endurosat Telemetry:
     unknown
transmitters:
  9k6 FSK AX.25 downlink:
    frequency: 437.325e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25 G3RUH
    data:
    - *ax25
  9k6 FSK Endurosat downlink:
    frequency: 437.325e+6
    modulation: FSK
    baudrate: 9600
    framing: Endurosat
    data:
    - *endurosat
